/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android Fájlkezelő";
"filenameColumnHeaderTitle" = "Név";
"lastModifiedColumnHeaderTitle" = "Utolsó módosítás";
"sizeColumnHeaderTitle" = "Méret";
"newFolderButtonText" = "Új mappa";
"deleteButtonText" = "Törlés";
"copyStatusWindowTitle" = "Másolás";
"cancelButton" = "Mégse";
"cancelingLabel" = "Törlés alatt";
"preparingToCopyLabel" = "Felkészülés a(z) „%@” mappába történő másolásra";
"copyingMultipleItemsLabel" = "%1$d elem másolása ide: „%2$@”";
"copyingSingleItemLabel" = "„%1$@” másolása ide: „%2$@”";
"timeRemainingUnknown" = "Hátralévő idő becslése…";
"timeRemainingLessThan5Seconds" = "Kevesebb mint 5 másodperc van hátra";
"timeRemainingLessThan15Seconds" = "Kevesebb, mint 15 másodperc van hátra";
"timeRemainingLessThan30Seconds" = "Kevesebb mint 30 másodperc van hátra";
"timeRemaining1Minute" = "Körülbelül 1 perc van hátra";
"timeRemainingMinutes" = "Körülbelül %1$d perc van hátra";
"timeRemaining1Hour" = "Körülbelül 1 óra van hátra";
"timeRemainingHours" = "Körülbelül %1$d óra van hátra";
"bottomProgressStringFormat" = "%2$@/%1$@ – %3$@";
"folderDefaultName" = "névtelen mappa";
"bottomStatusFilesSelected" = "%2$d/%1$d kiválasztva, %3$@ szabad hely";
"bottomStatusNoSelectionSingleItem" = "1 elem, %1$@ szabad hely";
"bottomStatusNoSelectionMultipleItems" = "%1$d elem, %2$@ szabad hely";
"errorDeletingTitle" = "Hiba történt a törlés során";
"errorDeletingDescription" = "Nem sikerült a(z) „%@” nevű fájl vagy mappa törlése";
"errorCreateFolderTitle" = "Nem sikerült létrehozni a mappát";
"errorConnectToDeviceTitle" = "Nem sikerült kapcsolatot létesíteni az eszközzel";
"errorCommunicatingWithDeviceTitle" = "Nem sikerült kommunikálni az eszközzel";
"errorUnlockDeviceTitle" = "Nem lehet hozzáférni az eszköz tárhelyéhez";
"errorRenameFolderTitle" = "Nem sikerült átnevezni a mappát";
"errorRenameFileTitle" = "Nem sikerült átnevezni a fájlt";
"errorCopyingFileTitle" = "Nem sikerült másolni a fájlt";
"errorReplacingFileTitle" = "Nem sikerült lecserélni a fájlt";
"errorCopyingFileDescription" = "Nem sikerült másolni a(z) „%@” fájlt";
"errorCannotOpenFileTitle" = "Az Android Fájlkezelő nem tud fájlokat megnyitni";
"errorCannotOpenFileDescription" = "A fájl megnyitásához előbb helyezze át a fájlt számítógépére.";
"errorCannotOpenMultipleTitle" = "Az Android Fájlkezelő nem tud megnyitni egyszerre több elemet";
"errorCannotOpenNoneTitle" = "Nincs megnyitásra kiválasztott elem";
"errorCannotOpenBadSelectionDescription" = "Válasszon egyetlen elemet, és próbálja újra.";
"errorSuccessDescription" = "Nincs hiba";
"errorPathNotFoundDescription" = "Nem létezik ilyen nevű elem";
"errorDeviceNotInitializedDescription" = "Az eszköz nincs inicializálva. Próbálja újból csatlakoztatni vagy újraindítani eszközét";
"errorPathAlreadyExistsDescription" = "Már létezik ilyen nevű fájl vagy mappa";
"errorInvalidStorageDescription" = "A kiválasztott tárhely nem található.";
"errorGenericDescription" = "Próbálja újból csatlakoztatni vagy újraindítani eszközét.";
"errorUnlockDescription" = "Győződjön meg arról, hogy az eszköz feloldott állapotban van, és a „Fájlátvitel” vagy az „MTP” mód van kiválasztva.";
"warningFileExistsMessage" = "Már létezik „%@” nevű elem ebben a mappában.";
"warningFileExistsInformative" = "Szeretné lecserélni a meglévő elemet az éppen másolás alatt állóra?";
"warningFileExistsReplace" = "Csere";
"warningFileExistsSkip" = "Kihagyás";
"warningFileExistsReplaceAll" = "Összes cseréje";
"deleteWarningTitle" = "Biztosan véglegesen törölni szeretné a kiválasztott elemeket?";
"noUndoWarningInformative" = "Ez a művelet nem vonható vissza";
"menuAbout" = "Az Android Fájlkezelő névjegye";
"menuServices" = "Szolgáltatások";
"menuHide" = "Android Fájlkezelő elrejtése";
"menuHideOthers" = "Többi elrejtése";
"menuShowAll" = "Összes megjelenítése";
"menuQuit" = "Android Fájlkezelő bezárása";
"menuFile" = "Fájl";
"menuNewFolder" = "Új mappa";
"menuCloseWindow" = "Ablak bezárása";
"menuDelete" = "Törlés";
"menuGo" = "Navigáció";
"menuBack" = "Vissza";
"menuForward" = "Tovább";
"menuEnclosing" = "Mappa befoglalása";
"menuOpenFolder" = "Mappa megnyitása";
"menuWindow" = "Ablak";
"menuMinimize" = "Kis méret";
"menuZoom" = "Nagyítás/kicsinyítés";
"menuBringAllToFront" = "Összes előrehozása";
"menuHelp" = "Súgó";
"menuHelpItem" = "Android Fájlkezelő – Súgó";
"welcomeTitleText" = "Üdvözöljük az Android Fájlkezelőben";
"welcomeBodyText" = "Csatlakoztassa Mac típusú eszközét az Android-eszközhöz USB-kábel segítségével. Ezután húzza át az elemeket az Android Fájlkezelő ablaka és a Finder ablaka között. Ha további információra van szüksége, válassza a Súgó > Android Fájlkezelő – Súgó lehetőséget.\n\nAz Android Fájlkezelő az Android 3.0 és újabb verzióit támogatja.";
"welcomeDoneButtonLabel" = "Kezdő lépések";
"noDevicesTitle" = "Nem található Android-eszköz";
"noDevicesInformative" = "Kérjük, csatlakoztassa Android-eszközét USB-kábellel a kezdéshez.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f bájt";
"fileSizeKb" = "%.0f kB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
